apiVersion: v1
kind: ConfigMap
metadata:
  name: squid-acl
data:
  localnet.acl: |
    192.168.1.0/24
    10.0.0.0/16

  blacklist.acl: |
    # Список доменнов на которые доступ закрыт всем
    .windowsupdate.com
    .microsoft.com

  whitelist.acl: |
    # Список тех, на кого не действуют ограничения (direct-соединения)
    192.168.1.2
    10.0.0.2
    10.1.1.1

  redirect.acl: |
    # Список доменов, к которым нужен доступ из Европы
    .2ip.ru # for test
    .2ip.io
    # twitter
    .twitter.com
    .twimg.com
    # pixiv
    .pixiv.net
    # reactor
    .reactor.cc
    .joyreactor.cc
    # instagram
    .instagram.com
    .cdninstagram.com
    .facebook.com
    .scontent.cdninstagram.com
    .fbcdn.net
    # tiktok
    .tiktok.com
    .tiktokcdn.com
    .tiktokv.com
    .tiktokcdn-us.com
    .ibytedtos.com